Forum: Ruby on Rails how to get ruby 1.9 working

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
Me (Guest)
on 2009-01-14 23:56
(Received via mailing list)
I tried renaming my ruby directory where 1.9.1 is but I cannot seem to
do a "gem install rails"

When I do i get a windows prompt saying a dll is missing.  Is there
another way to get 1.9.1 working?
Conrad T. (Guest)
on 2009-01-15 00:25
(Received via mailing list)
On Wed, Jan 14, 2009 at 1:55 PM, Me <removed_email_address@domain.invalid> 
wrote:

>
> I tried renaming my ruby directory where 1.9.1 is but I cannot seem to
> do a "gem install rails"


You'll need to do the following to install Rails under Ruby 1.9.1:

gem1.9 update --system
gem1.9 install rails

Good luck,

-Conrad
Me (Guest)
on 2009-01-15 00:30
(Received via mailing list)
OK, I get a windows popup still that says:
"The ordinal 3873 could not be located in the dynamic link library
LIBEAY32.dll"
This topic is locked and can not be replied to.